.history-chart-job-row-head {
    min-width: 200px;
    flex: 1;
    /* border-right: 1px solid #CCCCCC; */
    /* padding: 2px 6px; */
    /* height: 26px; */
    overflow: hidden;
    position: relative;
}

.history-chart-job-row {
    display: flex;
    border-bottom: 1px solid #CCCCCC;
}

.day {
    border-left: 1px solid #CCCCCC;
    text-align: center;
    flex: 1;
    overflow: hidden;
    height: 36px;
    position: relative;
    padding: 6px 2px;
}

.week {
    display: flex;
    /* min-width: 270px; */
    min-width: 350px;
    max-width: 350px;
    flex: 1;
    align-self: flex-start;
}

.history-chart-project-row {
    /* border: 1px solid black; */
    /* margin: 3px; */
}

.history-chart-user-row-content {
    margin-left: 20px;
}

.history-chart-job-row:nth-child(odd) {
    /* background-color: #EDEDED; */
}

.history-chart-project-row-content {
    margin-left: 10px;
}

.history-chart-user-row-head {
    background-color: antiquewhite;
    padding: 2px 6px;
    display: none;
}

.history-chart-project-row-head {
    background-color: #E3E3E3;      
    color: #212121;
    padding: 2px 6px;
    display: flex;
    padding-right: 0;
}

.history-chart-head {
    display: flex;
    border-right: 1px solid #CCCCCC;
}

.history-chart-userName {
    flex: 1;
}

.history-chart-project-row-name {
    flex: 1;
    height: 26px;
}

.history-chart-project-row-head:hover {
    background-color: #8DCAE6;
}

.blue-button {}

.history-page-menu {
    box-shadow: 0 0 22px -1.4px rgba(0, 0, 0, 0.23);
    padding: 10px;
    width: 300px;
    margin: auto;
}

.history-page-week-selector-weekNumber {
    display: none;
}

.history-page-week-selector {
    width: 83px;
    margin: 4px auto;
}

.history-chart-dayName.day {
    height: 40px;
    border: 0;
    color: #FF6946;
    font-size: 11px;
}

.history-chart-day.day {
    /* border: 0; */
    background-color: #D8D8D8;
    border-color: #716E6E;
}

.history-chart-dayCell.day {
    height: auto;
    /* border-bottom: 1px solid #969090; */
}

.active-day {
    background-color: hsl(0, 0%, 94%);
    color: black;
}

.history-chart-foot {
    display: flex;
    /* border-top: 1px solid #979797; */
    border-right: 1px solid #CCCCCC;
}

.history-chart-foot-head {
    flex: 1;
    text-align: right;
    padding: 6px;
    /* border-right: 1px solid #CCCCCC; */
}

.active-day .history-chart-dayName.day {
    color: #5B5B5B;
}

.history-chart-job-row-day.day.activeDay {}

.history-chart-job-row-head .job-row {
    border-bottom: 0;
    height: 36px;
}

.history-chart-content {
    border-top: 1px solid #777676;
    border-right: 1px solid #CCCCCC;
}

.history-chart-job-row-total {
    /* position: absolute; */
    width: 50px;
    background-color: #E2E2E2;
    /* border-bottom: 1px solid #CCCCCC; */
    flex: none;
    /* top: 0px; */
    /* border-left: 1px solid #FF6946; */
}

.history-chart-chart-total.day {
    /* position: absolute; */      width: 50px;      
    background-color: #525252;      
    color: white;      flex: none;      
    border-color: #525252;
    /* top: 0px; */;
}

.history-chart-chart-total-head.day {
    width: 50px;
    flex: none;
    height: 52px;
    padding: 16px 0;
    font-size: 12px;
}